﻿/*------------------------------------------------------------------------------ header */
header {
    width: 100%;
    height: 75%;
    position: absolute;
}
#thankheader{
    min-width:100%;min-height:100%;position:fixed;}
#thankheader #wellalogo {
    position: absolute;
    top: 80%;
    width: 150px;
    opacity: .5;
    left: 72%;
    z-index: 500;
}

#thankheader #ghdlogo {
       position: absolute;
    top: 82%;
    width: 153px;
    opacity: .5;
    left: 87%;
    z-index: 500;
}
@media (max-width: 599px) { #thankheader #wellalogo {
    position: absolute;
    top: 79%;
    width: 150px;
    opacity: .5;
    left: 0%;
    z-index: 500;
}

#thankheader #ghdlogo {
       position: absolute;
    top: 82%;
    width: 153px;
    opacity: .5;
    left: 50%;
    z-index: 500;
}
}

.layer {
    background-color: rgba(6, 4, 4, 0.46);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

header.subpage {
    height: 40% !important;
}

header #header-background-images {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background: #271c10;
}

    header #header-background-images .header-background-image {
        background-size: cover !important;
        height: 100%;
        width: 100%;
        z-index: 1 !important;
    }

header .top-header-box .logo a img {
    border: none;
    width: 300px;
}

#wellalogo {
    position: absolute;
    top: 66%;
    width: 150px;
    opacity: .5;
    left: 72%;
    z-index: 500;
}

#ghdlogo {
       position: absolute;
    top: 70%;
    width: 153px;
    opacity: .5;
    left: 87%;
    z-index: 500;
}
.offers{
     height:340px;
 }
@media (max-width: 599px) {
    
#wellalogo {
    position: absolute;
    top: 66%;
    width: 121px;
    opacity: .5;
    left: 30%;
    z-index: 500;

}#ghdlogo {
    position: absolute;
    top: 70%;
    width: 120px;
    opacity: .5;
    left: 66%;
}
 p {
    font-size: 11px !important;
    margin-top: 20px;
    line-height: 1.8em;
}
 .offers{
     height:400px;
 }
 .leftContent {
   
    max-width: 213px;
}

    header .top-header-box {
        width: 100%;
        position: absolute;
        top: 0;
        z-index: 5000;
    }

        header .top-header-box ul.menu-left,
        header .top-header-box ul.menu-right {
            display: none;
        }

        header .top-header-box .logo {
            left: 14%;
            height: 56px;
            position: absolute;
            top: 10px;
        }

    .responsive-menu {
        left: 55%;
        top: 121px !important;
    }

    #responsive-menu-window {
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        z-index: 99999;
        background: #313131;
        padding: 30px;
        display: none;
    }

        #responsive-menu-window h3 {
            color: #fff;
            font-size: 35px;
        }

        #responsive-menu-window ul {
            list-style: none;
            margin-top: 25px;
        }

            #responsive-menu-window ul li {
                background: #292929;
                border: 1px solid #202020;
                padding: 10px;
                font-size: 15px;
                margin-top: 10px;
                -webkit-border-radius: 3px;
                -moz-border-radius: 3px;
                border-radius: 3px;
            }

                #responsive-menu-window ul li a {
                    text-decoration: none;
                    color: #888;
                }

        #responsive-menu-window .close-responsive-menu {
            color: #0e0e0e;
            font-size: 25px;
            position: absolute;
            top: 40px;
            right: 88px;
            cursor: pointer;
        }

    #scrollable-menu-wrapper {
        margin-left: 5%;
    }

        #scrollable-menu-wrapper .scrollable-menu-list {
            display: none;
        }
}

@media (min-width: 600px) and (max-width: 849px) {

    header .top-header-box {
        width: 550px;
        position: absolute;
        top: 0;
        z-index: 5000;
        left: 50%;
        margin-left: -275px;
    }

        header .top-header-box ul.menu-left,
        header .top-header-box ul.menu-right {
            display: none;
        }

        header .top-header-box .logo {
            height: 75px;
            position: absolute;
            top: 10px;
            left: 0;
        }

    #responsive-menu-window {
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        z-index: 99999;
        background: #313131;
        padding: 30px;
        display: none;
    }

        #responsive-menu-window h3 {
            color: #fff;
            font-size: 35px;
        }

        #responsive-menu-window ul {
            list-style: none;
            margin-top: 25px;
        }

            #responsive-menu-window ul li {
                background: #292929;
                border: 1px solid #202020;
                padding: 10px;
                font-size: 15px;
                margin-top: 10px;
                -webkit-border-radius: 3px;
                -moz-border-radius: 3px;
                border-radius: 3px;
            }

                #responsive-menu-window ul li a {
                    text-decoration: none;
                    color: #888;
                }

        #responsive-menu-window .close-responsive-menu {
            color: #0e0e0e;
            font-size: 25px;
            position: absolute;
            top: 40px;
            right: 88px;
            cursor: pointer;
        }

    #scrollable-menu-wrapper {
        width: 548px;
        left: 50%;
        margin-left: -275px;
    }

        #scrollable-menu-wrapper .scrollable-menu-list {
            display: none;
        }
}

@media (min-width: 850px) and (max-width: 1149px) {

    header .top-header-box {
        width: 800px;
        position: absolute;
        top: 0;
        z-index: 5000;
        left: 50%;
        margin-left: -400px;
    }

        header .top-header-box ul.menu-left,
        header .top-header-box ul.menu-right {
            list-style: none;
            margin-top: 20px;
        }

            header .top-header-box ul.menu-left li,
            header .top-header-box ul.menu-right li {
                display: inline;
                margin: 0 10px;
            }

                header .top-header-box ul.menu-left li a,
                header .top-header-box ul.menu-right li a {
                    font-size: 12px !important;
                }

        header .top-header-box .logo {
            height: 75px;
            position: absolute;
            top: 10px;
        }

    #scrollable-menu-wrapper {
        width: 798px;
        left: 50%;
        margin-left: -400px;
    }

        #scrollable-menu-wrapper .scrollable-menu-list li a {
            font-size: 12px !important;
            padding: 0 9px !important;
        }

        #scrollable-menu-wrapper .scrollable-menu-responsive {
            display: none;
        }

    .responsive-menu {
        display: none;
    }
}

@media (min-width: 1150px) {

    header .top-header-box {
        width: 1100px;
        position: absolute;
        top: 0;
        z-index: 5000;
        left: 50%;
        margin-left: -550px;
    }

        header .top-header-box ul.menu-left,
        header .top-header-box ul.menu-right {
            list-style: none;
            margin-top: 30px;
        }

            header .top-header-box ul.menu-left li,
            header .top-header-box ul.menu-right li {
                display: inline;
                margin: 0 20px;
            }

        header .top-header-box .logo {
            height: 90px;
            position: absolute;
            top: 10px;
        }

    #scrollable-menu-wrapper {
        width: 1098px;
        left: 50%;
        margin-left: -550px;
    }

        #scrollable-menu-wrapper .scrollable-menu-responsive {
            display: none;
        }

    .responsive-menu {
        display: none;
    }
}

#responsive-menu-wrapper {
    display: none;
}

header .top-header-box .responsive-menu {
    position: absolute;
    top: 20px;
    right: 0;
    color: #ddd;
    font-size: 15px;
    font-weight: 600;
    cursor: pointer;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

    header .top-header-box .responsive-menu i {
        font-size: 21px;
        position: absolute;
        margin-left: -35px;
        margin-top: -2px;
    }

    header .top-header-box .responsive-menu:hover {
        color: #fff;
    }

header .responsive-menu-list a {
    cursor: pointer;
}

header .top-header-box ul.menu-left li a,
header .top-header-box ul.menu-right li a {
    text-decoration: none;
    font-size: 13px;
    color: #bbb;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    cursor: pointer;
}

    header .top-header-box ul.menu-left li a:hover,
    header .top-header-box ul.menu-right li a:hover,
    header .top-header-box ul.menu-left li.active a,
    header .top-header-box ul.menu-right li.active a {
        color: #fff;
    }

header .top-header-box ul.menu-left {
    float: left;
}

    header .top-header-box ul.menu-left li:first-child,
    header .top-header-box ul.menu-right li:first-child {
        margin-left: 0;
    }

    header .top-header-box ul.menu-left li:last-child,
    header .top-header-box ul.menu-right li:last-child {
        margin-right: 0;
    }

header .top-header-box ul.menu-right {
    position: absolute;
    top: 0;
    right: 0;
}

/* scrollable menu wrapper */
#scrollable-menu-wrapper {
    background: #fff;
    -webkit-box-shadow: 0 3px 1px -1px rgba( 0, 0, 0, 0.05 );
    -moz-box-shadow: 0 3px 1px -1px rgba( 0, 0, 0, 0.05 );
    box-shadow: 0 3px 1px -1px rgba( 0, 0, 0, 0.05 );
    height: 70px;
    position: fixed;
    border-left: 1px solid #cecece;
    border-bottom: 1px solid #cecece;
    border-right: 1px solid #cecece;
    top: 0;
    display: none;
    z-index: 400;
}

    #scrollable-menu-wrapper .logo {
        position: absolute;
        top: 50%;
        margin-top: -30px;
        margin-left: 25px;
    }

        #scrollable-menu-wrapper .logo a img {
            border: none;
            text-decoration: none;
            width: 200px;
        }

    #scrollable-menu-wrapper .scrollable-menu-list {
        list-style: none;
        padding: 24px 20px 25px 0;
        float: right;
        color: black;
    }

        #scrollable-menu-wrapper .scrollable-menu-list li {
            display: inline;
        }

            #scrollable-menu-wrapper .scrollable-menu-list li a {
                color: black;
                text-decoration: none;
                font-size: 13px;
                padding: 0 12px;
            }

                #scrollable-menu-wrapper .scrollable-menu-list li a:hover,
                #scrollable-menu-wrapper .scrollable-menu-list a {
                    color: #888;
                }

    #scrollable-menu-wrapper .scrollable-menu-responsive {
        position: absolute;
        top: 24px;
        right: 40px;
        color: black;
        font-size: 15px;
        font-weight: 600;
        cursor: pointer;
        -webkit-transition: all 0.2s linear;
        -moz-transition: all 0.2s linear;
        transition: all 0.2s linear;
    }

        #scrollable-menu-wrapper .scrollable-menu-responsive i {
            font-size: 21px;
            position: absolute;
            margin-left: -5px;
        }

        #scrollable-menu-wrapper .scrollable-menu-responsive:hover {
            color: #0e0e0e;
        }
